{
    "key": "iceandfire_sea_serpent_fang",          
    "category": "bone",                
    "primary": 7.7,                
    "secondary": 2.6,               
    "tertiary": 2.4,                 
    "durability": 525,           
    "integrityCost": 2,            
    "integrityGain": 7,           
    "magicCapacity": 28,           
    "toolLevel": "minecraft:diamond",   
    "toolEfficiency": 5.5,              
    "tints": {
        "glyph": "d3ccbb",
        "texture": "d3ccbb"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "bleeding":6
    },
    "material": {
        "items": ["iceandfire:sea_serpent_fang"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}